@charset "UTF-8";


/*================================================
* subVisual
================================================*/
#subVisual.gakubu {
  min-height: 56.25vw;
  padding: 21.6vw 0 24vw;
}

#subVisual.gakubu::before {
  background-image: url(../../images/gakubu/sub_bg02.webp);
  width: 78.95vw;
  height: 66.77vw;
  top: 2.4vw;
}

.sub_gakubu-img {
  width: 73.5%;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}

@media screen and (max-width:767px) {
  #subVisual.gakubu {
    padding: 16rem 0 14rem;
    padding-top: clamp(18rem, 26vw, 30rem);
    min-height: 70.25vw;
  }

  #subVisual.gakubu .hd .ja small {
    margin-top: 0;
    line-height: 1;
  }

  #subVisual.gakubu .hd .ja {
    line-height: 1.2;
  }
}

/*================================================
* intro
================================================*/
#intro {
  padding-bottom: 13rem;
}

#intro h2 {
  margin-bottom: 10rem;
}

.introImg {
  padding-left: 4.2rem;
}

@media screen and (max-width:767px) {
  #intro {
    padding-bottom: 10rem;
  }

  #intro h2 {
    margin-bottom: 6rem;
  }

  .introImg {
    padding-left: 0rem;
    width: 94.5%;
    margin: 0 auto;
  }
}

/*================================================
* point
================================================*/
#point {
  background: #eff1f5;
  padding: 14rem 0 1rem;
}

#point .hd {
  margin-bottom: 14rem;
}

#point .hd .ja {
  font-size: 5rem;
}

.point_box {
  display: flex;
  margin-bottom: 25rem;
}

.point_box.reverse {
  flex-direction: row-reverse;
}

.point_img {
  width: 50%;
  max-width: 96rem;
}

.point_cnt {
  width: 50%;
  padding: 2.5rem 6.25%;
  min-width: 86rem;
}

.point_gakubu {
  display: flex;
  align-items: center;
  gap: 4.5rem;
  margin-bottom: 8rem;
}

.point_gakubu-icon {
  width: 5rem;
  min-width: 5rem;
}

.point_gakubu-name {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.12em;
}


.point_gakubu-name h3 {
  font-size: 4rem;
  margin-top: 1rem;
  line-height: 1.5;
  letter-spacing: 0.12em;
}

.point_txt {
  display: flex;
  align-items: center;
  gap: 3.8rem;
}

.point_txt-icon {
  min-width: 13rem;
  aspect-ratio: 1/1;
  background: var(--color-white);
  border: 1px solid var(--color-primary);
  text-align: center;
  color: var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  font-weight: 400;

  display: none;
}




.point_txt-icon img {
  width: 3.3rem;
  display: block;
}


.point_cnt .keyword {
  background: #e3e8f1;
  padding: 4.2rem 2% 4.8rem 13.5%;
  margin-top: 5rem;
}

.point_cnt .keyword h4 {
  /* font-family: var(--en); */
  font-size: 1.6rem;
  padding-left: 2.1rem;
  position: relative;
  margin-bottom: 2rem;
}

.point_cnt .keyword h4::before {
  position: absolute;
  content: "";
  width: 1rem;
  height: 1rem;
  background: var(--color-primary);
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}


.point_cnt .keyword ul {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-wrap: wrap;
  gap: 1rem 2%;
}

.point_cnt .keyword ul li {
  background: var(--color-primary);
  border-radius: 100px;
  color: var(--color-white);
  padding: 1.3rem 2rem;
  line-height: 1;
}

.joho .point_txt-icon {
  border: 1px solid var(--color-orange02);
  color: var(--color-orange);
}

.joho .point_cnt .keyword {
  background: #f8e9e2;
}

.joho .point_cnt .keyword h4::before {
  background: var(--color-orange);
}

.joho .point_cnt .keyword ul li {
  background: var(--color-orange);
}

@media screen and (max-width:767px) {
  #point {
    padding: 10rem 0 1rem;
  }

  #point .hd .ja {
    font-size: 3rem;
  }

  #point .hd {
    margin-bottom: 8rem;
  }

  .point_box {
    flex-wrap: wrap;
    margin-bottom: 8rem;
  }

  .point_img {
    width: 100%;
  }

  .point_cnt {
    width: 100%;
    padding: 2.5rem 4%;
    min-width: unset;
  }


  .point_gakubu-icon {
    width: 3rem;
    min-width: 3rem;
  }

  .point_gakubu {
    gap: 2rem;
    margin-bottom: 2rem;
  }

  .point_gakubu-name {
    font-size: 1.4rem;
  }

  .point_gakubu-name h3 {
    font-size: 2.4rem;
  }

  .point_txt {
    /* flex-wrap: wrap; */
    gap: 1rem;
  }

  .point_txt-icon {
    min-width: 8rem;
    gap: 0.5rem;
    font-size: 1.2rem;
  }

  .point_txt-icon img {
    width: 1.6rem;
  }

  .point_cnt .keyword {
    padding: 3.2rem 5.5% 2.8rem 5.5%;
    margin-top: 2rem;
  }

  .point_cnt .keyword ul li {
    font-size: 1.2rem;
    padding: 1rem 1.6rem;
  }
}

/*================================================
* 
================================================*/
#other {
  padding-top: 15.7vw;
  padding-bottom: 11rem;
}

#other::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/gakubu/other_img.webp);
  width: 100%;
  height: 62.44vw;
  top: -7.3vw;
  left: 50%;
  transform: translateX(-50%);
  /* z-index: -1; */
}

#other .wrap_md {
  max-width: 145.2rem;
  position: relative;
  z-index: 1;
}

#other h2 {
  margin-bottom: 8rem;
}

.o_itv_slide {
  position: relative;
}

.o_itv_swiper .swiper-slide {
  width: 42rem;
  margin-right: 3.2rem;
  margin-left: 3.2rem;
}



.voice_item .voice_ttl {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.54;
  margin: 3rem 0 1.5rem;
}

.voice_item .voice_img {
  position: relative;
  border-radius: 0.3rem;
  overflow: clip;
}

.voice_item .voice_img span {
  position: absolute;
  font-family: var(--en);
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  background: url(../../images/voice_circle.svg) no-repeat center/cover;
  width: 5.5rem;
  height: 4rem;
  z-index: 1;
  top: 2.2rem;
  left: 2.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}


.voice_item .voice_cat span {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  background: var(--color-white);
  color: var(--color-primary);
  padding: 0.7rem 1.4rem;
  border-radius: 100px;
  line-height: 1;
  border: 1px solid;
}

.voice_item .voice_cat .or {
  color: var(--color-orange);
}




/* interviewと同じ */
.o_itv_slide .swiper-button-prev,
.o_itv_slide .swiper-button-next {
  width: 2.5rem;
  height: 2rem;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  position: relative;
  margin: 0 !important;
}

.o_itv_slide .swiper-button-prev::after,
.o_itv_slide .swiper-button-next::after {
  content: none;
}

.o_itv_slide .swiper-button-prev::before,
.o_itv_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../../images/btn_arrow_bk.svg);
  width: 2.5rem;
  height: 2rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.o_itv_slide .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.oi_btm {
  position: relative;
  width: 100%;
  margin-top: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}

.oi_btm .swiper-pagination {
  position: static;
  width: fit-content !important;
}

.oi_btm .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  margin: 0 1rem !important;
}

.oi_btm .swiper-pagination-bullet-active {
  background: var(--color-primary);
}

.oi_btm .swiper-pagination-bullet {
  background: var(--color-primary);
}

@media screen and (max-width:767px) {

  #other {
    overflow-x: clip;
    padding-top: 40vw;
  }

  #other::before {
    width: 281.8vw;
    height: 176vw;
    top: -10%;
    left: 56%;
  }

  #other h2 {
    width: 92%;
    margin: 0 auto 3rem;
  }

  #other .wrap_md {
    width: 100%;
  }

  .o_itv_swiper .swiper-slide {
    width: 23rem;
    margin-right: 1rem;
    margin-left: 1rem;
  }

  .voice_item .voice_ttl {
    font-size: 1.3rem;
    margin: 1.2rem 0 0.6rem;
  }

  .voice_item .voice_cat span {
    font-size: 1.2rem;
  }

  .oi_btm {
    width: 100%;
    margin-top: 6rem;
    gap: 3rem;
  }

  .oi_btm .swiper-pagination-bullet {
    width: 0.8rem;
    height: 0.8rem;
    margin: 0 0.5rem !important;
  }
}


/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
 *  footer
 ================================================*/

@media screen and (max-width:767px) {}